using Newtonsoft.Json;

namespace OF_DL.Models.Dtos.Messages;

public class MessagesDto
{
    [JsonProperty("list")] public List<ListItemDto> List { get; set; } = [];

    [JsonProperty("hasMore")] public bool HasMore { get; set; }
}
